AurionAI Docs

Get Approval Queue

GET
/api/v2/kb/approval-queue

Authorization

AuthorizationBearer <token>

In: header

Query Parameters

collection_id?string|null

Response Body

application/json

application/json

curl -X GET "https://loading/api/v2/kb/approval-queue"
{
  "articles": [
    {
      "approval_request_id": "string",
      "approval_type": "string",
      "approved_count": 0,
      "author_name": "string",
      "body_preview": "string",
      "collection_id": "string",
      "collection_name": "string",
      "decisions": [],
      "id": "string",
      "is_stale": false,
      "submitted_at": "2019-08-24T14:15:22Z",
      "submitted_by": "string",
      "title": "string",
      "total_approvers": 0
    }
  ],
  "total": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}